#common_company_big{width:100%;background-color:#0c476e;height:27px;text-align:center!important;}
#common_company_big .top_company{width:992px;margin:0 auto;text-align:center!important;padding-right:20px}
.top_company_sprite { background-image: url('top_company.png'); background-color: transparent; background-repeat: no-repeat; }
.biz_com_norm { width: 93px; height: 27px; background-position: -33px -676px; }
.biz_com_over { width: 93px; height: 27px; background-position: -33px -639px; }
.biz_com_select { width: 93px; height: 27px; background-position: -33px -602px; }
.hashavim_com_norm { width: 93px; height: 27px; background-position: -35px -565px; }
.hashavim_com_over { width: 93px; height: 27px; background-position: -35px -528px; }
.hashavim_com_select { width:93px; height: 27px; background-position: -35px -491px; }
.ice_com_norm { width: 93px; height: 27px; background-position: -40px -454px; }
.ice_com_over { width: 93px; height: 27px; background-position: -40px -417px; }
.ice_com_select { width: 93px; height: 27px; background-position: -40px -380px; }
.rasham_com_norm { width: 93px; height: 27px; background-position: -35px -343px; }
.rasham_com_over { width: 93px; height: 27px; background-position: -35px -306px; }
.rasham_com_select { width: 93px; height: 27px; background-position: -35px -269px; }
.tabu_com_norm { width: 93px; height: 27px; background-position: -35px -232px; }
.tabu_com_over { width: 93px; height: 27px; background-position: -35px -195px; }
.tabu_com_select { width: 93px; height: 27px; background-position: -35px -158px; }
.takdin_com_norm { width: 93px; height: 27px; background-position: -35px -121px; }
.takdin_com_over { width: 93px; height: 27px; background-position: -35px -84px; }
.takdin_com_select { width: 93px; height: 27px; background-position: -35px -47px; }
.tradeline { width:98px; height: 27px; background-position: -25px -10px; }
.tapuz_com_norm {background-position:-47px -836px; width: 109px; height: 27px;}
.tapuz_com_over {background-position:-47px -878px; width: 109px; height: 27px;}
.tapuz_com_select{background-position:-47px -918px; width: 109px; height: 27px;}
.flix_com_norm {background-position:-67px -958px; width: 78px; height: 27px;}
.flix_com_over {background-position:-67px -1000px; width: 78px; height: 27px;}
.flix_com_select{background-position:-66px -1039px; width: 78px; height: 27px;}
.megamot_com_norm {background-position:-57px -713px; width: 98px; height: 27px;}
.megamot_com_over {background-position:-57px -755px; width: 98px; height: 27px;}
.megamot_com_select{background-position:-57px -797px; width: 98px; height: 27px;}
.top_company a{display:inline-block;height:27px;background-image: url('top_company.png');background-repeat:no-repeat;}
#common_company_big .top_company a.biz_com_norm:hover{background-position: -33px -639px;}
#common_company_big .top_company a.hashavim_com_norm:hover{background-position: -35px -528px;}
#common_company_big .top_company a.ice_com_norm:hover{background-position: -40px -417px;}
#common_company_big .top_company a.tabu_com_norm:hover{background-position: -35px -195px;}
#common_company_big .top_company a.takdin_com_norm:hover{background-position: -35px -84px;}
#common_company_big .top_company a.rasham_com_norm:hover{background-position: -35px -306px;}
#common_company_big .top_company a.tradeline{height:27px;width:98px;}
#common_company_big .top_company a.tapuz_com_norm:hover{background-position:-47px -878px;}
#common_company_big .top_company a.flix_com_norm:hover{background-position: -67px -1000px;}
#common_company_big .top_company a.megamot_com_norm:hover{background-position: -57px -755px;}
